/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fEO-rv-FbO"; */
"fEO-rv-FbO.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "iQ7-lq-ar2"; */
"iQ7-lq-ar2.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "x1W-t4-S05"; */
"x1W-t4-S05.title" = "Table View Cell";

